<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>01</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <h1 id="titulo">HTML y css</h1>

    <p class="parrafos">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Itaque veritatis perferendis doloribus blanditiis minus beatae eos, repellendus atque expedita labore? Quam placeat distinctio qui minima deserunt veniam error neque sequi.</p>
    <p class="parrafos">Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptates, corporis magnam at modi molestias eligendi veniam animi ea pariatur tenetur debitis. Suscipit illum tenetur minima omnis, rerum numquam odio voluptatum?</p>
    <p class="parrafos">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quos, placeat minus fugit sequi illum laboriosam a molestias magni alias repudiandae quae ullam reprehenderit error natus illo, dolores delectus incidunt ab!</p>
</body>
</html>